header {
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: none;
	background: none;
}

header .inkezu-navbar {
	background: none !important;
}

header .inkezu-navbar .navbar-nav .nav-link {
	color: #FFF;
}

.header-bg {
	width: 100%;
	height: 0px;
}

header .inkezu-navbar .nacbar-city {
	color: #EEE;
}

.main-banner {
	text-align: center;
	height: 650px;
	margin: 0;
	position: relative;
	overflow: hidden;
}

.main-banner .swiper {
	width: 100%;
	height: 650px;
}

.main-banner .bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.main-banner video {
	background: #000;
	filter: brightness(50%);
}

.main-banner .index-select-search {
	position: absolute;
	top: 160px;
	left: 50%;
	margin-left: -535px;
	background-color: rgba(255, 255, 255, 0.9);
	width: 396px;
	border-radius: 10px;
	box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.15);
	overflow: hidden;
	padding: 30px;
	z-index: 9;
}

.main-banner .index-select-search ul {
	padding: 0px;
	margin: 0px;
}

.main-banner .index-select-search li {
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.main-banner .index-select-search form {
	padding: 0px
}

.main-banner .index-select-search #public_form_search {
	padding-top: 22px
}

.main-banner .index-select-search .area-select {
	width: 100%;
	min-height: 112px;
	margin-bottom: 15px;
}

.main-banner .index-select-search h3 {
	color: #000;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: 600;
	text-align: left;
}

.main-banner .index-select-search .search-office {
	width: 336px;
	height: 48px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	display: block;
	clear: both;
	cursor: pointer;
	margin: 0 auto;
	border: 0;
	background-color: #17a1e6;
}

.main-banner .index-select-search .indexfstbtns {
	width: 100%;
	display: inherit;
	text-align: left;
}

.main-banner .index-select-search .indexfstbtn {
	font-size: 14px;
	color: #666;
	background-color: rgba(255, 255, 255, 0);
	border: 0px;
	border-radius: 0.25rem !important;
}

.main-banner .index-select-search .indexfstbtn input {
	display: none;
}

.main-banner .index-select-search .indexfstbtns .active, .main-banner .index-select-search .indexfstbtn:hover
	{
	color: #FFFFFF;
	border-radius: 0.25rem !important;
	background-color: #17a1e6 !important;
}

.main-banner .index-select-search .search-office-btn-group {
	padding: 0px;
	width: 100%;
	margin-top: 5px;
}

.main-banner .swiper-slide {
	background-size: cover;
}

.our-nice {
	padding: 20px;
	border-bottom: 1px solid #DDD;
	color: #666;
	background-color: #fff;
}

.our-nice ul {
	padding: 0px;
	margin: 0px;
}

.our-nice li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 25%;
	text-align: center;
	height: 30px;
	border-left: 1px solid #CCC;
	line-height: 20px;
	font-size: 14px;
	vertical-align: middle;
}

.our-nice li:first-child {
	border-left: 0px;
}

.our-nice li span {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	position: relative;
	top: 5px;
	margin-right: 8px;
}

.our-msg {
	margin: 0px;
	background-color: #FAFAFA;
	padding: 20px 0px;
}

.our-msg ul {
	padding: 0px;
	margin: 0px;
}

.our-msg li {
	list-style: none;
	padding: 10px;
	margin: 0px;
	float: left;
}

.our-msg img {
	width: 100%;
	border-radius: 6px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}

.project-list {
	background-color: #e9ecef;
}

.project-list.last-item {
	padding-bottom: 50px;
}

.project-list h3 {
	padding: 30px;
	margin-bottom: 0px;
	text-align: center;
}

.project-list h5 {
	padding: 10px;
	margin-bottom: 0px;
	text-align: center;
	font-size: 16px;
	color: #555;
}

.project-list .pj-item {
	background-color: #FFF;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 20px;
}

.project-list a:link {
	text-decoration: none
}

.project-list .pj-item img {
	width: 100%;
	height: 260px;
	object-fit: cover;
}

.project-list .pj-item h5 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
}

.project-list .pj-item h5.house {
	padding: 10px 10px 5px 10px;
}

.project-list .pj-item h6 {
	color: #555;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 10px;
	margin: 0px;
}

.project-list .pj-item h6.price {
	color: #900;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	padding: 0 0 10px 10px;
}

.project-list .pj-item p {
	color: #555;
	margin-bottom: 0px;
}

.project-list .pj-item:hover {
	box-shadow: 0 15px 30px rgb(0 0 0/ 10%);
	transform: translate3d(0, -2px, 0);
	transition: all .2s ease-in 0s;
}

.callforoffice {
	padding: 100px 0;
	background-color: #FFF;
}

.callforoffice img {
	width: 100%;
}

.callforoffice p {
	margin: 0px;
	padding-left: 30px;
}

.callforoffice .require-title {
	padding: 60px 0 10px 30px;
	color: #000;
	font-size: 20px;
	font-weight: 600;
}

.callforoffice .require-desc {
	padding: 8px 0 20px 30px;
	color: #000;
	font-size: 16px;
}

.callforoffice .require-btn {
	width: 200px;
	height: 48px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	display: block;
	clear: both;
	cursor: pointer;
	margin: 0 auto;
	border: 0;
	background-color: #17a1e6;
}

.news {
	background-color: #FFF;
}

.news h3 {
	padding: 30px;
	margin-bottom: 0px;
	text-align: center;
}

.news .news-list {
	padding: 0 0 50px 0;
}

.news-list a {
	text-decoration: none;
}

.news-list .item:hover, .news-list .item:hover .time {
	color: #17a1e6;
}

.news-list .item {
	font-size: 14px;
	line-height: 38px;
	border-top: 1px dashed #DDD;
	color: #333;
}

.news-list .col-6:first-child .item, .news-list .col-6:nth-child(2) .item
	{
	border-top: 0px dashed #FFF;
}

.news-list .item .time {
	float: right;
	color: #999;
}

.more-btn {
	text-align: center;
	padding-top: 30px;
}
